<div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-6">
         <!-- Formulaire -->
         <form (ngSubmit)="onSubmitForm(form)" #form="ngForm" class="needs-validation custom-margin border p-4" novalidate>
          <div class="form-group">
            <label for="email">Email:</label>
            <input type="email" class="form-control" id="email" placeholder="Entrez votre email" required ngModel name="email">
          </div>
          <div class="form-group">
            <label for="password">Mot de passe:</label>
            <input type="password" class="form-control" id="password" placeholder="Entrez votre mot de passe" required ngModel name="password">
          </div>
          
          <!-- Bouton d'envoi du formulaire -->
          <div class="action-buttons">
            <button type="submit" class="btn btn-primary btn-block">S'inscrire</button>
            <p class="mt-3 mb-0">Vous n'avez pas de compte ? <a href="/inscription">Connectez-vous</a>.</p> <!-- Lien vers la page de connexion -->
          </div>
        </form>
      </div>
    </div>
  </div>
